Source: aosc-os-core/core-devel/gcc

Depends: glibc

Breaks: gcc<=5.2.0-1

Other links: Changelog, Reverse dependency, Report issues

Available versions